{
  "url": "https://anno.land/en/anno-117-specialists/sandalensicherer/",
  "title": "Sandalensicherer Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Sole Survivor\nRare Anno 117 Specialist\nSole Survivor\nRare\nNature\nSpecialist\nSandal Maker in range:\nHealth area effect\n+1\nAvailable at\nLatium traders\nImproves\nSandal Maker\nBack to list\nGeneral information\nThe specialist\nSole Survivor\nis an Anno 117 item with a rarity level of\nRare\n. It belongs the category\nNature\n. If you place it in a villa or an officium, it will trigger the following effect types in the area of influence:\nAttributes through area effects\n.\nSole Survivor\nhas the following effects:\n·\nSandal Maker in range:\n·\nHealth area effect\n+1\nImproves buildings / goods\nSandalenmacher (Latium)\nMore\nRare\nNature\nSpecialists\nAgronomic Aerator\nAmurca Apothecary\nFestina Lacer\nCaloric Meter\nHygeian Garumedicus\nSavvy Capsarius\nPrime Mantler\nMaterialist Medicus\nNomadic Herder\nPharmacognostic\nSole Survivor\nPurifying Perfumer\nTrusty Trouserer",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Sandalensicherer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandalen.webp",
      "alt": "Sandalenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandalen.webp",
      "alt": "Sandalenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Agronomische Belüfterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Amurca-Apothekerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Festina-Schnürer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hitzkopf Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hygeischer Garumedicus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Kluge Capsarius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Mantelprofi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Materialistischer Medicus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Nomadischer Hirte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Pharmakognosie-Kennerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Sandalensicherer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Säubernder Duftspender Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Vertrauenswürdiger Hosenfertiger Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Sandalensicherer Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Sandalensicherer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": "Natur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandalen.webp",
      "alt": "Sandalenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandalen.webp",
      "alt": "Sandalenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Agronomische Belüfterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Amurca-Apothekerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Festina-Schnürer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hitzkopf Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hygeischer Garumedicus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Kluge Capsarius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Mantelprofi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Materialistischer Medicus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Nomadischer Hirte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Pharmakognosie-Kennerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Sandalensicherer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Säubernder Duftspender Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Vertrauenswürdiger Hosenfertiger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Sandalensicherer Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-specialists/sandalensicherer/",
    "https://anno.land/en/anno-117-buildings/sandalenmacher-latium/",
    "https://anno.land/en/anno-117-specialists/agronomische-beluefterin/",
    "https://anno.land/en/anno-117-specialists/amurca-apothekerin/",
    "https://anno.land/en/anno-117-specialists/festina-schnuerer/",
    "https://anno.land/en/anno-117-specialists/hitzkopf/",
    "https://anno.land/en/anno-117-specialists/hygeischer-garumedicus/",
    "https://anno.land/en/anno-117-specialists/kluge-capsarius/",
    "https://anno.land/en/anno-117-specialists/mantelprofi/",
    "https://anno.land/en/anno-117-specialists/materialistischer-medicus/",
    "https://anno.land/en/anno-117-specialists/nomadischer-hirte/",
    "https://anno.land/en/anno-117-specialists/pharmakognosie-kennerin/",
    "https://anno.land/en/anno-117-specialists/saeubernder-duftspender/",
    "https://anno.land/en/anno-117-specialists/vertrauenswuerdiger-hosenfertiger/",
    "https://anno.land/anno-117-specialists/sandalensicherer/"
  ],
  "full_html_length": 41001
}